/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden;height: 30px;background:#122953 /*url("../images/modules/module_bar_bg.gif") repeat-x top left*/;margin:10px 0 0px 0;}
.module-box-gap{background:#007db6 /*url("../images/modules/module_bar_gap_bg.jpg") no-repeat top left*/;width:8px;height:30px;float:left;overflow: hidden;}
/* Module Bar Text */
.module-box-text{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color:white;letter-spacing: 1px;line-height: normal;font-weight: normal;text-decoration: none;float: left;padding: 7px 0 0 10px;}
/* Module Item */
.module-link{display:block;border-bottom: 1px solid #e6e6e6;overflow: hidden;padding: 6px 0px 6px 4px;background-color: #f8f8f8;color:#000000 !important;text-decoration:none !important}
a.module-link div img {padding-right: 4px;}
.module-link:hover{text-decoration:none;color:#000000 !important;background-color: #f2f2f2;border-bottom: 1px solid #e6e6e6;}

/*===============================================================*/
/* LINK MANAGER  */
.links-container{}
.links-main{display:inline;float: left;	}
.links-icon{display:inline;float: left;margin-right:3px;}
.links-link-smallcont{overflow: hidden;}
.links-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;}
/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/

#news-index-item {display:block;overflow:hidden;}
#news-index-item .news-padding {display:block;overflow:hidden;padding:15px 5px 0px 0;}
#news-index-item .news-date {display:block;overflow:Hidden;float:left;width:35px;height:39px;background:transparent url("../images/modules/news_date_bg.jpg") no-repeat top left;}
#news-index-item .news-right {display:block;overflow:hidden;float:left;width:271px;}
#news-index-item .news-title {display:block;overflow:hidden;padding-left:10px;}
#news-index-item .news-title a:link, #news-index-item .news-title a:visited, #news-index-item .news-title a:active{font-family:Arial, Helvetica, sans-serif;font-size:16px; color:#515151;text-decoration:none;}
#news-index-item .news-title a:hover {text-decoration:underline;}
#news-index-item .news-body {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#7d7d7d;padding:5px 0 15px 0px;margin-left:10px;border-bottom:1px dotted #707070;}
#news-index-item .news-body a:link, #news-index-item .news-body a:visited, #news-index-item .news-body a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#71b453;text-decoration:underline;}
#news-index-item .news-body a:hover {text-decoration:underline;}
#news-index-item .news-day {font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#6d6d6d;text-align:center;padding-top:3px;}
#news-index-item .news-month {font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;color:#ffffff;text-align:center;padding-top:2px;}
#news-index-item .news-archive {display:block;overflow:hidden;padding:10px 0 10px 45px;}
#news-index-item .news-archive a:link, #news-index-item .news-archive a:visited, #news-index-item .news-archive a:active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1588de;text-decoration:underline;}

/* NEWS FULL ARCHIVE */

#news-full-archive {display:block;overflow:hidden;padding:10px 0;}
#news-full-archive .news-full-padding {display:block;overflow:hidden;padding:15px 0 0 0;}
#news-full-archive .news-icon-full {display:block;overflow:hidden;float:left;width:35px;height:39px;background:transparent url("../images/modules/news_date_bg.jpg") no-repeat top left;}
#news-full-archive .news-text-full {display:block;overflow:hidden;float:left;width:641px;margin-left:10px;}
#news-full-archive .news-title-full {display:block;overflow:hidden;}
#news-full-archive .news-body-full {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px solid #eaeaea;padding:0px 0 20px 0;}

#news-full-archive .news-title-full a:link, #news-full-archive .news-title-full a:visited, #news-full-archive .news-title-full a:active {font-family:Arial, Helvetica, sans-serif;font-size:14px; color:#122953;text-decoration:none;line-height:0.7cm;font-weight:bold;}
#news-full-archive .news-title-full a:hover {text-decoration:underline;}

#news-full-archive .news-body-full a:link, #news-full-archive .news-body-full a:visited, #news-full-archive .news-body-full a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#007db6;text-decoration:underline;}
#news-full-archive .news-body-full a:hover {text-decoration:underline;}

#news-full-archive .news-day {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#6d6d6d;text-align:center;padding-top:3px;line-height:normal;}
#news-full-archive .news-month {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;color:#ffffff;text-align:center;padding-top:2px;line-height:normal;}

/* NEWS STORY PAGE */
#news-story .news-date {font-size:12px; font-weight:bold; color:#999;}
#news-story .main-content p {font-size:13px; color:#333;}
#news-story p {font-size:13px; color:#333;}

/*--------------------------------------*/
/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear: both;}
.gallery-image{border: 2px solid #e5e5e5;margin:20px;display:blcok;overflow:hidden; float:left; width:160px; background-color: #f8f8f6;}
.gallery-image img{display: block;margin-left: auto;margin-right: auto;}
/*--------------------------------------*/
/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.documents-container{}
.document-link-smallcont{}
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;font-weight:normal;padding-left:22px;}
/* PDF ICON - DOWNLAOD ACROBAT */
.document-pdf{display:block;padding-top:16px;}

/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/

#custom-form {display: block;overflow: hidden;width: 470px;padding-left: 15px;}
#custom-form .cont-left {display:block;float:left;overflow:hidden;width:300px;}
#custom-form .cont-right {display:block;float:left;overflow: hidden;width:300px;}
#custom-form .cont-bottom {display: block;overflow:Hidden;width:600px;margin-top:20px;}

#custom-form label {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#333;margin-bottom:2px;display:block;float:left;overflow:Hidden;width:150px;}
#custom-form .form-field {display:block;float:left;overflow:Hidden;width:200px;background-color:#ffffff;border:1px solid #a9c8dc;margin-bottom:5px;padding:5px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}

#custom-form label.left {display:block;overflow:hidden;float:left;font-size:12px;font-weight:bold;width:120px;}
#custom-form .inline-right {display:block;overflow:hidden;float:left;width:520px;padding-left:10px;}
#custom-form .survey-textarea {border:1px solid #a9c8dc;display:block;oveflow:hidden;float:left;width:510px;height:80px;margin-left:10px;}
#custom-form .checkbox-col {display:block;overflow:Hidden;float:left;width:260px;}

/* RECAPTCHA CLEAN STYLE */

.code-field {width:80px;background-color:#ffffff;border:1px solid #a9c8dc;margin-bottom:5px;padding:5px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;margin-left:10px;}

/*--------------------------------------*/
/*--------------CALANDER----------------*/
/*--------------------------------------*/

.cal-event{
    background:url(/images/calendar/event.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
	font-size: 10px;
	font-weight: normal;
	width: 24px;
	height:24px;
	text-align:center;
}
cal-link-event{ color:#5c4dea; }
a.cal-link-event:link, a.cal-link-event:visited, a.cal-link-event:active{ 
	color:#435904; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.cal-link-event:hover{ 
	color:#435904; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-decoration: none;
	}
.cal-link-today{ color:white; }
a.cal-link-today:link, a.cal-link-today:visited, a.cal-link-today:active{ 
	color: #435904; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
a.cal-link-today:hover{ 
	color: #435904;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
.event-title{
	color: #2f3895;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	}
.event-times{
	color: #ec1d27;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.cal-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000456;
	font-weight: normal;
	width: 24px;
	height:24px;
    background:url(/images/calendar/normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.cal-today{
	width: 24px;
	height:24px;
    background:url(/images/calendar/today.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.cal-title{
	height:24px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell{
	width: 24px;
	height:24px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: normal;
	font-size: 11px;
	font-weight: BOLD;
}
.cal_cur_month{
	border: 1px solid red;

}
.cal-back-norm{
    background:url(/images/calendar/month.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 140px;
	height:22px;
	text-align:center;
}
.cal-back-this{
    background:url(/images/calendar/month_this.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	width: 140px;
	padding-top:3px;
	width:180px;
	text-align:center;
}
/*---------------------*/

/*----- Calendar  FULL ------*/

.cal-event-full{
	font-family: 'Trebuchet MS', Arial, sans-serif;color: #ffffff;line-height: normal;font-size: 10px;font-weight: none;width: 20px;height:20px;text-align:center;background:#157ccb;}
a.cal-link-event-full:link, a.cal-link-event-full:visited, a.cal-link-event-full:active, a.cal-link-event-full:hover{ color:#ffffff !important; text-decoration: none !important;}

.cal-today-full{font-family: 'Trebuchet MS', Arial, sans-serif;width: 20px;height:20px;text-align:center;font-size:10px; background:#71b453;}
a.cal-link-today-full:link, a.cal-link-today-full:visited, a.cal-link-today-full:active, a.cal-link-today-full:hover{ color:white !important; text-decoration: none !important;}

.cal-date-full{font-family: 'Trebuchet MS', Arial, sans-serif;font-size: 10px;color: black;width: 20px;height:20px;text-align:center;background:#d6e5f0;}

.cal-title-full{height:22px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell-full{
	width: 18px;
	height:18px;
	text-align:center;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #000000;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
}
.cal_cur_month-full{
	border: 1px solid red;

}
.cal-back-norm-full{
    background:url(/images/calendar/month_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #000000;
	line-height: normal;
	font-size: 11px;
	font-weight: none;
	width: 166px;
	height:22px;
	text-align:center;
}
.cal-back-this-full{
    background:url(/images/calendar/month_this_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #FFFFFF;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 166px;
	height:22px;
	text-align:center;
}